/** Shopify CDN: Minification failed

Line 108:2 Unexpected "}"

**/
.collection-carousel-content:hover .ap-productlist__arrow {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}

.collection-carousel-content {
    position: relative;
}

.collection-carousel__ap-nextprev {
    position: absolute;
    pointer-events: none;
    display: flex;
    justify-content: space-between;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
}

.collection-carousel-content {
    position: relative;
}

.collection-carousel-item2 .collection-carousel-item-info.bottom {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 22px 0 62px;
    flex-direction: column;
    
}

.collection-carousel-item2.collection-carousel-item{
    height: 820px;
    padding: 0!important;
    overflow: hidden;
}

.collection-carousel-item2.collection-carousel-item:not(:first-child){
    border-left: 1px solid #EAEAEA;
}
.collection-carousel-item2 .collection-carousel-image{
    position: relative;
    transition: all ease .35s;
    display: flex;
    flex-direction: column;
}

.collection-carousel-item2:hover .collection-carousel-image{
    height: 100%;
    justify-content: flex-end;
}

.collection-carousel-item2:hover{
    background: #F2A735!important;
}

.collection-carousel-item2 .collection-carousel-item-author{
    position: absolute;
    top: calc(100% + 80px);
    left: 50%;
    transform: translate(-50%,-100%);
    transition: all ease .35s;
}
.collection-carousel-item2:hover .collection-carousel-item-author{
    top: 70px;
    transform: translate(-50%,0);
    filter: brightness(0) invert(1);
   -webkit-filter: brightness(0) invert(1);
}
.collection-carousel-item2 .collection-carousel-item-info.bottom {
    transition: all ease .35s;
    opacity: 0;
    transform: translateY(20px);
}

.collection-carousel-item2:hover .collection-carousel-item-info.bottom{
    opacity: 1;
    transform: translateY(0);
}

.collection-carousel-image_link{
    display: grid;
    justify-items: center;
}

.collection-carousel-slogan{
    color: var(--B7B7B7, #B7B7B7);
    font-size: 70px;
    font-style: normal;
    font-weight: 700;
    line-height: 75px;
    text-transform: uppercase;
    opacity: 0.11;
    position: absolute;
    text-align: center;
    transform: rotate(-30deg);
    top: 50px;
  }


  }
@media (max-width: 1299px){
    .collection-carousel-slogan{
        width: max-content;
    }
}
  .collection-carousel-item2:hover .collection-carousel-slogan{
    color: white;
    top: auto;
  }

.collection-carousel-item {
    padding: 0 20px;
    min-width: 248px;
}

.collection-carousel-item-image {
    /* width: 100%; */
    top: 50px;
    position: relative;
}

.collection-carousel-item2:hover .collection-carousel-image_link .collection-carousel-item-image{
    top: auto;
  }
.collection-carousel-title {
    text-align: center;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 45px; /* 112.5% */
    text-transform: uppercase;
}

.collection-carousel-item2:hover .decor-leaf,
.collection-carousel-item2:hover .decor-leaf-2{
    opacity: 1;
    transform: translate(0);
}

.decor-leaf {
    position: absolute;
    right: 10px;
    top: 30%;
    transform: translate(-40px,40px);
    transition: all ease .35s;
    transition-delay: .3s;
    opacity: 0;
}
.decor-leaf-2{
    position: absolute;
    bottom: 20%;
    left: 10px;
    transform: translate(40px,-40px);
    transition: all ease .35s;
    transition-delay: .3s;
    opacity: 0;
}

.collection-carousel-count {
    font-size: 18px;
    font-weight: 500;
    line-height: 25px;
}

.collection-carousel-title {
    display: flex;
    align-items: center;
    gap: 12px;
}

.collection-carousel-title .collection-carousel-item-image {
    width: 40px;
    height: 40px;
    margin: 0 !important;
}

@media (max-width: 767px) {
    .collection-carousel__ap-nextprev {
        display: none;
    }
    .collection-carousel-item {
        min-width: 100%;
    }
}